PYMECAVIDEO(1)

NOM
pymecavideo - programme pédagogique pour l'enseignement de la mécanique

SYNOPSIS

pymecavideo [{-f | --fichier_pymecavideo=} fichier] [{--maxi}] [{-d | --debug=} verbosité (niveau de 1 à 3)] [nomDeFichier.{avi|mpg|...}]

DESCRIPTION

pymecavideo est un programme servant à suivre la cinématique d'un ensemble de points dans une série d'images d'une vidéo. La taille de l'image peut être calibrée, ensuite on passe au suivi des points et exporter dans un fichier les dates et les coordonnées des points, afin de les analyser avec un autre logiciel.

On peut avoir plus d'information sous forme de fichiers HTML dans le répertoire /usr/share/doc/python-mecavideo/html. On peut assi accéder à cette information depuis l'interface utilisateur de pymecavideo par le menu Aide -> Aide.

OPTIONS

-f fichier, --fichier_pymecavideo=fichier
    Déclare un ancien fichier pymecavideo où une sauvegarde de session a été faite. Permet de recommencer au point où on en était arrivé.

--maxi
    Utilise l'interface utilisateur de plus grande taille.

-d niveau, --debug=niveau
    Déclare le niveau de verbosité pour déboguer l'application. Ce niveau vaut zéro par défaut (pas d'émission de messages), et il peut valoir entre 1 et 3.

ARGUMENTS

nomDeFichier.{avi|mpg|...}
    Définit une vidéo pour la charger au début (optionnellement).

AUTEUR

Cette page de manuel a été écrite par Georges Khaznadar <georgesk@ofset.org> pour le système Debian (mais peut être utilisée pour d'autres). Vous avez la permission de la copier, de la distribuer et/ou de la modifier sous les termes de la licence GNU General Public License, Version 3 ou toute autre version supérieure publiée par la Free Software Foundation.

Dans le cas des systèmes Debian, le texte complet de la licence GNU General Public License se trouve dans le fichier /usr/share/common-licenses/GPL-3.

COPYRIGHT
Copyright © 2007-2012 Georges Khaznadar